
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "62"; */
"62.title" = "Done";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "63"; */
"63.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "64"; */
"64.title" = "Rename";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "65"; */
"65.title" = "Delete";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "66"; */
"66.title" = "Duplicate";

/* Class = "NSTextFieldCell"; title = "Preset color palettes:"; ObjectID = "67"; */
"67.title" = "Preset color palettes:";

/* Class = "NSTextFieldCell"; title = "Edit palette:"; ObjectID = "68"; */
"68.title" = "Edit palette:";
